h4.page-sub-title {
    font-size: 16px;
}
.container.page-content label {
	display: block;
	font-size: 14px;
	color: #888;
	margin: 15px 0 4px 0;
}
.container.page-content button.btn-block {
	padding: 12px 0;	
}
.left-form p,
.left-form div.sup {
	font-size: 14px;
	color: #888;
}
.left-form input[type="text"] {
	margin-bottom: 10px;
}
.right-info {
	background: url('/images/vertical-dash.jpg') 24px 0 no-repeat;
    padding: 0 0 0 80px;
    background-size: contain;
}
.right-info ul {
	list-style-type: none;
}

.right-info ul li {
	width: 100%;
	font-size: 14px;
	color: #888;
	padding: 15px 0 15px 20px;
	border-bottom: 1px solid #ccc;
	position: relative;
}
.right-info ul li:last-child {
	border-bottom: 0;
}
.right-info ul li:after {
	font-family: "FontAwesome";
    content: "\f101";
    position: absolute;
    top: 14px;
    left: 2px;
    color: #766EA9;
}

.right-info div.join {
    text-align: center;
    margin: 60px 0 40px 0;
    font-size: 14px;
}
@media(max-width:767px) {
	.right-info {
		padding: 0 20px;
		background: none;
	}
	.right-info ul li:last-child {
		border-bottom: 1px solid #ccc;
	}
}